/* CSS Document */ 
body {
background-color: #14014E; 
margin-top: 20px; font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px; color: #DDEDFF;
}
#banner {
background-image: url('manpan5.jpg');
background-position: center;
left: 50px;
width: 720px;
height: 310px;
padding: 5px
}
.table {
margin-left: auto; margin-right: auto;
}
a:link {
color: #00CCFF; text-decoration: underline;
}
a:visited {
color: #FF00FF; text-decoration: underline;
}
a:hover {
color: #FFFF00; text-decoration: none;
}
a:active {
color: #FF0000; text-decoration: none;
}
h1 {
font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
color: #DDEDFF;
font-size: 32px;
}
h2 {
font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
color: #DDEDFF;
font-size: 20px; font-weight: 400;
}
.style1 {
font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: large; font-weight: 400;
}
.style2 {
font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
color: #DDEDFF;
font-size: 13px; font-weight: 400;
}
.style4 {
 font-family: Arial, Helvetica, sans-serif;
 color: #DDEDFF; font-weight: bold;
  font-size: 15px;
}
.style3 {
font-family: Arial, Helvetica, sans-serif;
color: #DDEDFF; font-size: 20px; font-weight: 
bold; 
}
.style5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFF00; font-size: 20px; font-weight: 
bold; text-decoration: underline;
}
.style6 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #99CCFF; font-size: 15px; 
}
.style7 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #00FF00; font-size: 13px; font-weight: 
bold; 
}
.style9 {
font-family: Arial, Helvetica, sans-serif; font-size: 16px;
color: #000000; background-color: #BFFBF8; font-style: normal; font-weight: 
bold; 
}
.style14 {
color: #FFFFFF;
font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 16px;
}
.style23 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;
color: #FFFFFF; font-weight: 
bold; 
}
.style24 {color: #00CCFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
12px; }
.style27 {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
14px; }